/**
 * Created by IntelliJ IDEA.
 * User: m09kaa3
 * Date: Sep 30, 2009
 * Time: 6:27:51 PM
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class Prod {
    public static void main(String[] args) throws Exception {
     Scanner s= new Scanner(new File("product.in"));
        PrintWriter p=new PrintWriter (new File("Product.out"));
        long a =s.nextInt();
        long b =s.nextInt();
        long c=a*b;
        p.print(c);
        p.close();
        s.close();

    }
}
